profile=The dataset in the example document shall satisfy the OWL2 DL profile. Violations are: %s
consistent=The dataset in the example document shall be Consistent. Violations are: %s
satisfiable=OWL Class %s declared in the example document should be satisfiable. Violations are: %s
exception=An exception occurred while trying to reason with the ontology.
